Tech tip: Upgrading cdm probe to version 5.70 or later may cause a server reboot.

Document created by Baltasar_Infante Employee on Aug 16, 2016Last modified by Melissa Potvin on Dec 17, 2016
Version 3Show Document
  • View in full screen mode

While upgrading cdm to version 5.70 or higher, due to the dependency with the vs2010sp1_vcredist_x64(x86) package, a server reboot may be experienced.

 

In order to avoid this behavior, a workaround has been provided as a KB:

 

http://www.ca.com/us/support/ca-support-online/product-content/knowledgebase-articles/tec1664825.aspx

Attachments

    Outcomes